@media (max-width: 1440px) {
  html {
    font-size: 14px;
  }
}

body {
  overflow-x: hidden;
  font-family: 'Poppins', sans-serif;
  color: #4B4B4B;
  font-weight: 300;
  line-height: 1.8;
}

@media (min-width: 1440px) {
  .container {
    max-width: 1380px;
  }
}
@media (min-width: 1680px) {
  .container {
    max-width: 1640px;
  }
}
/* OLD COLOR #2B9BD6 */

h1, h2, h3, h4, h5, h6 {
  color: #0cbaff;
}

.h1, h1 {
  font-size: 2.5rem;
}

.h2, h2 {
  font-size: 3rem;
}

.h3, h3 {
  font-size: 2.625rem;
}

.h4, h4 {
  font-size: 2.25rem;
}

.h5, h5 {
  font-size: 1.5rem;
}

.sub-heading {
  font-weight: 700;
  color: #2878A2;
  text-transform: uppercase;
}
html{
 scroll-behavior:smooth;   
}

a {
  color: #1A4C55;
  -webkit-transition: 0.2s ease all;
  transition: 0.2s ease all;
}
a.active, a:hover {
  color: #0cbaff;
  text-decoration: none;
}
/* TAILWIND SUBSET */
.relative{
 position:relative;   
}
.pt-66perc{
 padding-top:66%;   
}
.image-center-full{
 position:absolute;
 top:50%;
 left:50%;
 transform:translate(-50%,-50%);
 width:100%;
 height:100%;
 
}
.object-cover{
 object-fit:cover;   
}
.btn {
  border-radius: 8px;
  padding: 0.75rem 1.2rem;
  text-transform: uppercase;
  border: 0;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  background-color: white;
}
.btn:focus {
  -webkit-box-shadow: none;
          box-shadow: none;
}
.btn:hover {
  color: white;
  background-color: #2878A2;
}

.btn-main {
  background: #004E64;
  background-image: -webkit-gradient(linear, left top, right top, from(#2878A2), color-stop(50%, #54BDF3), to(#2878A2));
  background-image: linear-gradient(to right, #2878A2 0%, #54BDF3 50%, #2878A2 100%);
  background-size: 200% auto;
  color: #ffffff;
}
.btn-main:hover {
  color: white;
  background-position: right center;
}
.btn-group-lg>.btn, .btn-lg{
 line-height:1.75;   
}
.parallax-window {
  min-height: 400px;
  background: transparent;
}

figure > img:not(.icon) {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
figure.contained > img:not(.icon) {
  -o-object-fit: contain;
     object-fit: contain;
}

.py-main {
  padding-top: 5rem;
  padding-bottom: 5rem;
}

/* form style */
label {
  color: rgba(61, 90, 96, 0.5);
  font-size: 1.125rem;
}
label > span {
  color: #ff0000;
}

.form-group {
  z-index: 0;
  position: relative;
}

.form-control {
  background: transparent;
  padding: .375rem 0rem;
  border: none;
  border-bottom: 1px solid rgba(26, 76, 85, 0.75);
  font-size: inherit;
  border-radius: 0;
}
.form-control:focus {
  color: #000000;
  border-color: #000000;
  background-color: transparent;
  outline: 0;
  -webkit-box-shadow: none;
          box-shadow: none;
}
.form-control:focus + label {
  opacity: 0;
}
.form-control:not(textarea) + label {
  position: absolute;
  top: 5px;
  left: 0px;
  cursor: pointer;
  z-index: -1;
}

.form-row .form-control:not(textarea) + label {
  padding-left: 5px;
}

select.form-control {
  border-radius: 0;
  -webkit-appearance: none;
  -webkit-border-radius: 0px;
  background-image: url("data:image/svg+xml;utf8,<svg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='24' height='24' viewBox='0 0 24 24'><path fill='#444' d='M7.406 7.828l4.594 4.594 4.594-4.594 1.406 1.406-6 6-6-6z'></path></svg>");
  background-position: 100% 50%;
  background-repeat: no-repeat;
}

/* end form style */
.owl-theme .owl-dots .owl-dot span {
  background: transparent;
  border: 1px solid #2878A2;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
  background: #2878A2;
}
.owl-theme .owl-dots .owl-dot:focus {
  outline: none;
}
.owl-carousel .owl-stage{
  display: flex;
  /* align-items: center; */
}

nav.navbar {
  background-color: white;
  border-bottom: 1px solid #ccccccef;
}
nav.navbar .navbar-brand img {
  width: 100%;
  padding: 0.5rem 0;
}
@media (max-width: 1440px) {
  nav.navbar .navbar-brand img {
    max-width: 200px;
  }
}
nav.navbar li a {
  color: #000000;
  line-height: 30px;
}
nav.navbar li a:hover {
  color: #3D5A60;
}
nav.navbar .navbar-collapse ul.navbar-nav li > a {
  display: block;
  position: relative;
}
@media (min-width: 1200px) {
  nav.navbar .navbar-collapse ul.navbar-nav li > a {
    padding: 0.6rem 0.7rem;
  }
  nav.navbar .navbar-collapse ul.navbar-nav li.dropdown:hover > .dropdown-menu {
    display: block;
    top: 100%;
    opacity: 1;
    visibility: visible;
  }
}
.dropdown .dropdown-menu{
    transition:none!important;
}
nav.navbar .navbar-collapse ul.navbar-nav .dropdown-menu {
  border-top-right-radius: 0;
  border-top-left-radius: 0;
  border: none;
  margin: 0;
  border-radius: 0;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
@media (min-width: 1200px) {
  nav.navbar .navbar-collapse ul.navbar-nav .dropdown-menu {
	  background:#48b8f5;
    
    display: block;
    opacity: 0;
    visibility: hidden;
    padding: 0;
  }
}
nav.navbar .navbar-collapse ul.navbar-nav .dropdown-menu.show {
  top: 100%;
  visibility: visible;
  opacity: 1;
}
nav.navbar .navbar-collapse ul.navbar-nav .dropdown-menu a {
  padding: .55rem 1.85rem;
  color: #fff;
  font-weight: 300 !important;
  white-space: nowrap;
  display: block;
  font-weight: normal;
  border-bottom: 1px solid rgba(112, 112, 112, 0.15);
}
nav.navbar .navbar-collapse ul.navbar-nav .dropdown-menu a:hover {
  background: rgba(255, 255, 255, 0.5);
}
nav.navbar .navbar-collapse .contact-block .phone-no {
  white-space: nowrap;
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 1;
  display: block;
}

#magic-line, #magic-line-bg {
  position: absolute;
  bottom: 15px;
  left: 0;
  height: 5px;
  background-color: #2878A2;
}
@media (max-width: 1199.9px) {
  #magic-line, #magic-line-bg {
    visibilty: hidden;
    opacity: 0;
  }
}

#magic-line-bg {
  background-color: rgba(43, 155, 214, 0.15);
}

nav.navbar button.navbar-toggler {
  border: none;
  padding: 0;
  font-size: inherit;
  color: #2878A2;
  position: relative;
  outline: none;
}

.navbar-toggler-icon {
  width: 2em;
  height: 1.25em;
  border-bottom: 2px solid;
  position: relative;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
}
.navbar-toggler-icon::before, .navbar-toggler-icon::after {
  content: '';
  display: block;
  border-top: 2px solid;
  position: absolute;
  right: 0;
  width: 100%;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
}
.navbar-toggler-icon::before {
  top: 0%;
}
.navbar-toggler-icon::after {
  top: 50%;
}

.navbar-toggler[aria-expanded=true] .navbar-toggler-icon {
  border-color: transparent;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
.navbar-toggler[aria-expanded=true] .navbar-toggler-icon:before {
  -webkit-transform: rotateZ(90deg);
  transform: rotateZ(90deg);
}
.navbar-toggler[aria-expanded=true] .navbar-toggler-icon:after {
  width: 100%;
  -webkit-transform: rotateZ(0deg);
  transform: rotateZ(0deg);
}
.navbar-toggler[aria-expanded=true] .navbar-toggler-icon:before, .navbar-toggler[aria-expanded=true] .navbar-toggler-icon:after {
  top: 50%;
}

.navbar-toggler:after {
  content: '';
  position: fixed;
  opacity: 0;
  visibility: hidden;
  top: 0px;
  right: 0px;
  z-index: -1;
  -webkit-transition: all 1s ease;
  transition: all 1s ease;
}

.navbar-toggler[aria-expanded=true]:after {
  opacity: 1;
  visibility: visible;
  background-color: white;
  -webkit-transform: scale(100);
          transform: scale(100);
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

@media (max-width: 1199px) {
  .navbar-collapse.collapsing {
    position: relative;
    height: 0;
    overflow: hidden;
    -webkit-transition: height .35s ease;
    transition: height .35s ease;
    position: fixed;
  }

  .navbar-collapse {
    text-align: center;
    position: fixed;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
  }

  .navbar-nav .dropdown-menu {
    text-align: center;
  }
}
img.section-bg {
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
     
}

.parallax-window.section-bg {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
   background-position: top center!important;
}

.home-banner {
  height: 400px;
}
.home-banner img.border-shape {
  position: absolute;
  bottom: -1px;
  left: 0;
  width: 100%;
}
.home-hero{
 position:relative;  
 overflow:hidden;
}
.home-hero__image{
 position:absolute;
 top:50%;
 left:50%;
 width:100%;
 height:100%;
 transform:translate(-50%,-50%);
 
 
}
.home-hero .border-shape{
    position:absolute;
 bottom:-5px;
 left:50%;
 width:100%;
 
 transform:translate(-50%,0%);
 
}
.home-hero__image img{
    display:block;
    position:absolute;
 top:50%;
 left:50%;
 width:100%;
 height:100%;
 transform:translate(-50%,-50%);
 object-fit:cover;
 object-position:top center;
}
.home-hero__content{
    position:absolute;
 top:50%;
 left:50%;
 width:100%;
 height:100%;
 transform:translate(-50%,-50%);
     display: flex;
    flex-direction: column;
    justify-content: center;

 

}
.home-hero__heading{
 font-size:4.85rem;  
 line-height:1.05;
  margin-bottom:2rem;
}
.home-hero__subheading{
    font-size:1.65rem;  
 line-height:1.25;
  margin-bottom:3.5rem;
  color:inherit;
}
.home-hero__content {
    
}
.home-hero__button-2{
 font-size:1.15rem;
 font-weight:bold;
}
@media (max-width:768px){
    .home-hero{
     height:100vh;
     height:calc(100vh - 100px);
    }
    .home-hero .border-shape{
        height: 400px;
        height:calc(80vh - 100px);
        min-height:500px;
    object-fit: cover;
        object-position: 45% top;
    }
    .home-hero__heading{
       font-size:3.25rem; 
    }
    .home-hero .action{
     display:flex;
     flex-direction:column;
     justify-content:flex-start;
     align-items:flex-start;
    }
    .home-hero__button-2{
     margin-top:2rem;   
    }
}
.page-banner .banner-img {
  position: relative;
}
.page-banner .banner-img .title {
  position: absolute;
  top: 40%;
  left: 0%;
  padding: 0 0.5rem;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 100%;
  font-size: 5.3125rem;
  color: white;
  text-transform: uppercase;
  text-align: center;
}

.page-banner .banner-img img.border-shape {
  position: absolute;
  bottom: -1px;
  left: 0;
  width: 100%;
}

main {
  overflow-x: hidden;
  margin-top: 5.5rem;
}

section {
  position: relative;
}
section .heading {
  font-size: 4.375rem;
  letter-spacing: -2px;
  margin: 1rem 0;
  line-height: 1;
}
@media (max-width: 768px){
  .page-banner .banner-img .title{
    font-size: 4.5rem;
  }
}
@media (max-width: 480px){
  .page-banner .banner-img .title,
  section .heading {
    font-size: 3.5rem;
  }
}
section .sub-heading::before {
  content: '';
  height: 6px;
  width: 75px;
  background-color: #2878A2;
  vertical-align: middle;
  display: inline-block;
  margin-right: 13px;
}

.section-title {
  position: absolute;
  text-transform: uppercase;
  opacity: 0.05;
  font-weight: 700;
  margin: 0;
  line-height: 1;
  font-size: 13.75rem;
  word-wrap: break-word;
  max-width: 100%;
}

.about-section .section-title {
  top: 0;
  left: 0;
  -webkit-transform: translateY(-100%);
          transform: translateY(-100%);
}
.about-section .video-block {
  position: relative;
  height:100%;
}
.about-section .video-block img{
 opacity:0;   
}
.about-section .video-block-wrapper {
 width:100%;
 height:675px;
}
.about-section .video-block .embed-responsive {
  position: absolute;
  top: 11%;
  left: 7.3%;
  width: 85.4%;
  height: 78%;
}
.section-about-images{
    
}
.cta-section {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(43, 155, 214, 0.25)), to(rgba(16, 192, 239, 0.25)));
  background-image: linear-gradient(to bottom, rgba(43, 155, 214, 0.25) 0%, rgba(16, 192, 239, 0.25) 100%);
  background:#48b8f5;
  padding: 3.75rem 0;
}
.cta-section .title {
  color: #fff;
}
.cta-section.cta-two .title {
  color: #fff;
  font-weight: 700;
}
.cta-section input, .cta-section select,.cta-section label{
    color:#fff;
}
.cta-section select option{
 color:#000!important;   
}
.cta-section input, .cta-section select{
border-bottom:1px solid #1a4c55;
}
.cta-section .quform-element-submit button{
 background:#fff; 
 color:#1a4c55;
 border-radius: 8px;
}
.why-us-section {
  padding-top: 100px;
  padding-bottom: 100px;
  overflow: hidden;
}
.why-us-section .section-bg {
  opacity: 0.15;
}
.why-us-section img.box-shape {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
}
.why-us-section .section-title {
  bottom: 0;
  left: 60px;
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
  line-height: 1;
  margin: 0;
  -webkit-writing-mode: vertical-lr;
      -ms-writing-mode: tb-lr;
          writing-mode: vertical-lr;
}
.why-us-section .info-block img {
  width: 5.75rem;
  height: 5.75rem;
  padding: 5px;
}
.why-us-section .info-block .title {
  font-size: 3.4375rem;
  line-height: 1;
  color: #1A4C55;
  margin: 0;
  text-transform: uppercase;
}

.what-we-do-section {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(43, 155, 214, 0.25)), to(rgba(16, 192, 239, 0.25)));
  background-image: linear-gradient(to bottom, rgba(43, 155, 214, 0.25) 0%, rgba(16, 192, 239, 0.25) 100%);
  overflow: hidden;
}
.what-we-do-section .section-title {
  bottom: 0;
  font-size: 9.6875rem;
}
.what-we-do-section .info-block {
  min-height:36rem;
  position: relative;
  z-index: 0;
  display:flex;
  padding:0px;
  align-items:flex-end;
  overflow: hidden;
  padding:0px;
}
@media (max-width: 991px) {
  .what-we-do-section .info-block {
    min-height:22rem;
  }
}
.what-we-do-section .info-block > * {
  -webkit-transition: 0.2s ease all;
  transition: 0.2s ease all;
}
.what-we-do-section .info-block .title {
    color: #fff;
    font-size: 36px;
    line-height: 1;
  margin:0;
}
.what-we-do-section .info-block .info-block__content {
    width: 100%;
    display: flex;
    justify-content: space-between;
    padding: 24px 21px 12px;
  align-items:center;
  background:url(https://kycairconditioning.com.au/wp-content/uploads/2020/02/blue-path-e1582768770402.png);
  background-size:cover;
  background-position:top center;
  background-repeat:no-repeat;
}
.what-we-do-section .info-block img.bg {
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  
  -webkit-transition: 0.3s ease all;
  transition: 0.3s ease all;
}
.what-we-do-section .info-block img.icon {
  width: 6.5625rem;
  height: 6.5625rem;
  padding: 5px;
}
.what-we-do-section .info-block img.link-icon {
  width: 40px;
  height: 40px;
}
/**.what-we-do-section .info-block:after {
  content: '';
  position: absolute;
  height: 0%;
  width: 100%;
  top: 0;
  left: 0;
  background-color: #54BDF3;
  -webkit-transition: 0.2s ease all;
  transition: 0.2s ease all;
  z-index: -1;
}

.what-we-do-section .info-block:hover:after {
  top: unset;
  bottom: 0;
  height: 100%;
}
*/
.what-we-do-section .info-block:hover img.bg {
  -webkit-transform: scale(1.25);
          transform: scale(1.25);
}
.what-we-do-section .info-block{
  
}
@media (max-width:991px){
 .what-we-do-section .info-block .title{
   font-size:24px;
  }
  .what-we-do-section .info-block img.link-icon {
    width: 28px;
    height: 28px;
}
}
.our-work-section {
  overflow: hidden;
}
@media (min-width: 768px) {
  .our-work-section .column-block {
    -webkit-column-count: 2;
            column-count: 2;
    -webkit-column-gap: 2rem;
            column-gap: 2rem;
  }
  .our-work-section .column-block .info-block:first-child img,
  .our-work-section .column-block .info-block:last-child img{
    height: 350px;
  }
  .our-work-section .column-block .info-block:nth-child(2) img,
  .our-work-section .column-block .info-block:nth-child(3) img{
    height: 450px;
  }
}
.our-work-section a.info-block {
  position: relative;
  display: block;
  margin-bottom: 2rem;
  /*
  height: 350px;
  */
  z-index: 0;
  overflow: hidden;
}
.our-work-section a.info-block img.bg {
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  z-index: -1;
  -webkit-transition: 0.3s ease all;
  transition: 0.3s ease all;
}
/*
.our-work-section a.info-block .title {
  position: absolute;
  color: #ffffff;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  z-index: 1;
}

*/
.our-work-section a.info-block .title {
  position: relative;
  color: #1A4C55;
  font-size:22px;
  text-align:left;
  z-index: 1;
  margin-top:1.25rem;
}

.our-work-section a.info-block .title::after{
 content:'＋';
 position:absolute;
 font-size:32px;
 top:50%;
 right:15px;
 font-weight:bold;
 transform:translate(0,-50%) rotate(-90deg);
 display:block;
 opacity:0;
 transition:0.35s ease all;
}
.our-work-section a.info-block:hover .title::after{
 opacity:1;
 right:5px;
transform:translate(0,-50%) rotate(0deg);
}
.our-work-section a.info-block .img-wrapper{
 position:relative;   
}
.our-work-section a.info-block .img-wrapper::after {
  content: '';
  position: absolute;
  height: 0%;
  width: 100%;
  top: 0;
  left: 0;
  background-color: rgba(43, 155, 214, 0.5);
  -webkit-transition: 0.2s ease all;
  transition: 0.2s ease all;
  z-index: 0;
}
/*
.our-work-section a.info-block:hover img.bg {
  -webkit-transform: scale(1.25);
          transform: scale(1.25);
}
*/
.our-work-section a.info-block:hover  .img-wrapper::after {
  top: unset;
  bottom: 0;
  height: 100%;
}
.our-work-section .owl-carousel{
 max-width:1100px;
 margin:0 auto;
}
.our-work-section .work-thumb__wrapper{
    display:flex;
    flex-wrap:wrap;
    justify-content:center;
}
.our-work-section .work-thumb__item{
    width:95px;
    height:75px;
    margin-right:5px;
    position:relative;
    overflow:hidden;
}
.work-thumb__item .video-icon{
 height:100%;
 display:flex;
 justify-content:center;
 background:#0cbaff;
 flex-direction:column;
 align-items:center;
}
.work-thumb__item .video-icon svg{
     width:50px;
     height:50px;
     fill:#fff;
}
.work-thumb__item img{
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
    object-fit:cover;
    width:100%;
    height:100%;
}
.our-work-section .bg-shape {
  position: absolute;
  opacity: 0.15;
  width: 45rem;
  max-width: 100%;
  z-index: -1;
}
.our-work-section .bg-shape.bg-right {
  right: -15%;
  top: 0;
}
.our-work-section .bg-shape.bg-left {
  left: -10%;
  bottom: -25%;
}

.testimonial-section {
  padding: 3.5rem 0;
}
.testimonial-section .title {
  /* color: #E7711B; */
}
.testimonial-section .rating .title {
  display: inline-block;
  color: #1A4C55;
  margin: 0;
  vertical-align: middle;
}
.testimonial-section .rating .rating-stars {
  display: inline-block;
  margin-left: 10px;
}
.testimonial-section .rating .rating-stars img {
  width: 2.5rem;
  margin: 0 2px;
}
.testimonial-section .owl-carousel .client small {
  color: #000000;
}
.testimonial-section .owl-carousel .rating .icon {
  color: #E7711B;
}
.testimonial-section .owl-carousel .owl-theme .owl-dots {
  text-align: right;
}

.brands-section {
  padding-top: 16rem;
  background-image: -webkit-gradient(linear, left top, right top, from(#ffffff), color-stop(50%, #ffffff), color-stop(65%, rgba(255, 255, 255, 0)));
  background-image: linear-gradient(to right, #ffffff 0%, #ffffff 50%, rgba(255, 255, 255, 0) 65%);
  -webkit-transition: 0.2s ease all;
  transition: 0.2s ease all;
  /* z-index: 1; */
}
@media (max-width: 1200px) {
  .brands-section {
    background-image: -webkit-gradient(linear, left top, right top, from(#ffffff), color-stop(65%, rgba(255, 255, 255, 0.9)), to(rgba(255, 255, 255, 0)));
    background-image: linear-gradient(to right, #ffffff 0%, rgba(255, 255, 255, 0.9) 65%, rgba(255, 255, 255, 0) 100%);
  }
}
.brands-section img.bg {
  position: absolute;
  right: 0;
  bottom: 0;
  height: 100%;
  z-index: -1;
}
.brands-section img.brand-img {
  margin: auto;
  display: block;
  padding: 0.5rem 0;
}

.service-block {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(43, 155, 214, 0.25)), to(rgba(16, 192, 239, 0.25)));
  background-image: linear-gradient(to bottom, rgba(43, 155, 214, 0.25) 0%, rgba(16, 192, 239, 0.25) 100%);
  position: relative;
  overflow: hidden;
}
.service-block::before {
  content: '';
  height: 100%;
  background-color: rgba(255, 255, 255, 0.85);
  width: 33.33%;
  position: absolute;
  top: 0;
  left: 0;
}
@media (max-width: 1200px) {
  .service-block::before {
    background: none;
  }
}
.service-block .section-title {
  font-size: 12.5rem;
}
.service-block .section-title-two {
  right: 0;
  width: 500px;
  color: #ffffff;
  opacity: 0.15;
}
.service-block .service-icon {
  width: 110px;
}

.service-item {
  border-radius: 6px;
  overflow: hidden;
  margin: 1rem 0;
}
.service-item figure {
  margin: 0;
  height: 15.5rem;
  position: relative;
  background: white;
}
.service-item figure img.bg {
  opacity: 0.25;
}
.service-item figure img.icon {
  position: absolute;
  top: 50%;
  left: 50%;
  height: 6.25rem;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.service-item .title {
  background-color: #1A4C55;
  color: white;
  font-weight: 300;
  margin: 0;
  padding: 1rem 1.5rem;
}
@media (min-width: 1440px) {
  .service-item .title {
    padding: 1rem 5rem;
  }
}

.service-gall figure {
  height: 285px;
}

.our-process-section {
  padding-top: 3.625rem;
  padding-bottom: 3.625rem;
  overflow: hidden;
}
.our-process-section .section-title {
  bottom: 0;
  right: 60px;
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
  line-height: 1;
  margin: 0;
  -webkit-writing-mode: vertical-lr;
  -ms-writing-mode: tb-lr;
  writing-mode: vertical-lr;
}
.our-process-section .info-block {
  text-align: center;
}
.our-process-section .info-block .icon {
  width: 10rem;
  height: 10rem;
  border: 1px solid #0cbaff;
  border-radius: 50%;
  margin: 2rem auto;
  position: relative;
  -webkit-transition: 0.2s ease all;
  transition: 0.2s ease all;
  background: white;
}
@media (min-width: 768px) {
  .our-process-section .info-block:not(:last-child) .icon::after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 200%;
    height: 1px;
    background: #0cbaff;
    z-index: -1;
  }
}
@media (max-width: 991px) {
  .our-process-section .info-block:nth-child(even) .icon::after {
    display: none;
  }
}
.our-process-section .info-block .icon::before {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 0%;
  height: 0%;
  background: #0cbaff;
  border-radius: 50%;
  -webkit-transition: 0.2s ease all;
  transition: 0.2s ease all;
}
.our-process-section .info-block .icon > img {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  height: 4rem;
  -webkit-transition: 0.2s ease all;
  transition: 0.2s ease all;
}
.our-process-section .info-block:hover .icon::before {
  width: 100%;
  height: 100%;
}
.our-process-section .info-block:hover .icon img {
  -webkit-filter: invert(1);
          filter: invert(1);
}
.our-process-section .info-block .title {
  font-size: 1.125rem;
  text-transform: uppercase;
  margin-bottom: 1rem;
}

.packages-section .package-item {
  border: 1px solid #0cbaff;
  padding-top: 1.4rem;
  margin-bottom: 2rem;
  background: white;
}
.packages-section .package-item .price-tag {
  width: 100%;
  max-width: 15rem;
  position: relative;
  padding-top: 0.6rem;
  margin-left: -1px;
}
.packages-section .package-item .price-tag .title {
  position: absolute;
  top: 47%;
  left: 45%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  color: #ffffff;
  white-space: nowrap;
  margin: 0;
  line-height: 0.7;
}
.packages-section .package-item .price-tag .title span {
  font-size: 1.875rem;
}
.packages-section .package-item .price-tag .title span>small {
  font-size: 60%;
}
.packages-section .package-item .brand-logo {
  padding: 1rem;
  max-height: 90px;
  -o-object-fit: contain;
     object-fit: contain;
  margin: auto;
  display: block;
}
.packages-section .package-item .package-image {
  height: 240px;
  padding: 0 1.5rem;
}
@media (max-width: 1440px) {
  .packages-section .package-item .package-image {
    height: 180px;
  }
}
.packages-section .package-item .package-name {
  text-align: center;
  font-size: 1.125rem;
  margin-bottom: 1.5rem;
}
.packages-section .package-item .btn {
  padding: 0.75rem 3rem;
  margin-bottom: 2rem;
}

.media-section .row.media-item ul {
  list-style: none;
  padding: 0;
}
.media-section .row.media-item ul li::before {
  content: "\2713";
  margin-right: 10px;
}
.media-section .row.media-item figure {
  margin: 0;
  height: 380px;
  overflow: hidden;
  position: relative;
}
.media-section .row.media-item figure::after {
  content: '';
  position: absolute;
  top: 50%;
  height: 30px;
  width: 30px;
  background-color: #ffffff;
}
@media (max-width: 991px) {
  .media-section .row.media-item figure::after {
    top: 0 !important;
    left: 50% !important;
    -webkit-transform: translate(-50%, -50%) rotate(45deg) !important;
            transform: translate(-50%, -50%) rotate(45deg) !important;
  }
}
.media-section .row.media-item .media-content {
  padding: 1rem 0rem;
}
@media (min-width: 991px) {
  .media-section .row.media-item .media-content {
    padding: 1rem 2.5rem;
  }
}
.media-section .row.media-item .media-content .heading {
  margin-bottom: 2rem;
}
.media-section .row.media-item:nth-child(2n-1) div:last-child figure::after {
  left: 0;
  -webkit-transform: translate(-50%, -50%) rotate(45deg);
          transform: translate(-50%, -50%) rotate(45deg);
}
.media-section .row.media-item:nth-child(2n) div:last-child figure::after {
  right: 0;
  -webkit-transform: translate(50%, -50%) rotate(45deg);
          transform: translate(50%, -50%) rotate(45deg);
}
@media (min-width: 991px) {
  .media-section .row.media-item:nth-child(2n) div:last-child {
    -webkit-box-ordinal-group: 0;
        -ms-flex-order: -1;
            order: -1;
  }
}

.work-detail-block {
  background: white;
  padding: 4.125rem;
  -webkit-box-shadow: 0 0 6px rgba(0, 0, 0, 0.15);
          box-shadow: 0 0 6px rgba(0, 0, 0, 0.15);
}
@media (max-width: 768px) {
  .work-detail-block{
    padding: 4.125rem 2rem;
  }
}
.work-detail-block .owl-carousel .item ,
.work-detail-block .owl-carousel .item>p {

  height: 100%;
  max-height:620px;
}

.work-detail-block .owl-carousel .item iframe{
    height: 100% !important;
    width: 100% !important;
}
.work-detail-block .owl-carousel .item img {
  max-height: 43.75rem;
  width: 100%;
  height:100%;
  -o-object-fit: cover;
     object-fit: cover;
}
@media (max-width: 991px) {
  .work-detail-block .owl-carousel .item img {
    /* height: 32rem; */
  }
}
.work-detail-block ul {
  list-style-position: inside;
  padding: 0;
}

.contact-section form {
  /* font-size: 1.5rem; */
}
.contact-section .contact-details {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(27, 199, 241, 0.25)), to(rgba(46, 114, 128, 0.25)));
  background-image: linear-gradient(to bottom, rgba(27, 199, 241, 0.25) 0%, rgba(46, 114, 128, 0.25) 100%);
  padding: 1.875rem;
}
.contact-details .social-links a{
 font-size:2.2rem; 
  margin-right:0.85rem;
}
.contact-section .contact-details .title {
  color: #1A4C55;
}
.contact-section .contact-details .title + p {
  font-size: 1.25rem;
}

.post-section .post-item {
  padding-top: 3rem;
  padding-bottom: 3rem;
  border-bottom: 1px solid rgba(112, 112, 112, 0.3);
}
.post-section .post-item:first-of-type {
  padding-top: 0;
}
.post-section .post-item:last-of-type {
  padding-bottom: 0;
  border: none;
}
.post-section .post-item figure {
  height: 100%;
  margin: 0;
}
.post-section .post-item .title {
  font-size: 1.75rem;
}
.post-section .post-meta {
  font-size: 0.875rem;
}
.post-section figure.blog-banner {
  height: 315px;
  margin: 0;
}
.post-section .contact-form {
  padding: 1.875rem;
  position: relative;
}
@media (max-width: 1199px) {
  .post-section .contact-form {
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(27, 199, 241, 0.25)), to(rgba(46, 114, 128, 0.25)));
    background-image: linear-gradient(to bottom, rgba(27, 199, 241, 0.25) 0%, rgba(46, 114, 128, 0.25) 100%);
  }
}
@media (min-width: 1200px) {
  .post-section .contact-form::before {
    content: '';
    position: absolute;
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(27, 199, 241, 0.25)), to(rgba(46, 114, 128, 0.25)));
    background-image: linear-gradient(to bottom, rgba(27, 199, 241, 0.25) 0%, rgba(46, 114, 128, 0.25) 100%);
    bottom: 0;
    left: 0;
    width: 100%;
    height: 200%;
    z-index: -1;
  }
}
.post-section .post-nav a img {
  width: 21px;
}
.post-section .post-nav a:hover {
  text-decoration: underline;
}

.pagination .page-numbers {
  position: relative;
  display: block;
  padding: .5rem .85rem;
  line-height: 1.25;
  color: #000000;
  font-weight: 400;
  font-size: 1.125rem;
  border-radius: 0;
  border-bottom: 2px solid rgba(43, 155, 214, 0.15);
}
.pagination .page-numbers:hover {
  text-decoration: none;
  border-color: #2878A2;
}
.pagination .page-numbers img {
  width: 21px;
}
.pagination .page-numbers.current {
  text-decoration: none;
  border-color: #2878A2;
}
.pagination .page-numbers.disabled a {
  color: #6c757d;
  pointer-events: none;
  cursor: auto;
  background-color: #fff;
  border-color: #dee2e6;
}

footer {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(27, 199, 241, 0.25)), to(rgba(46, 114, 128, 0.25)));
  background-image: linear-gradient(to bottom, rgba(27, 199, 241, 0.25) 0%, rgba(46, 114, 128, 0.25) 100%);
  position: relative;
  overflow: hidden;
}
footer > .bg-shape {
  position: absolute;
  bottom: -50%;
  right: -10%;
  opacity: 0.15;
  width: 45rem;
  max-width: 100%;
  z-index: -1;
}
footer .social-links > span {
  font-weight: 400;
  color: #1A4C55;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin-right: 10px;
}
footer .social-links a {
  font-size: 2rem;
  margin: 0 2px;
}
footer .links .title {
  text-transform: uppercase;
  margin-bottom: 0.75rem;
}
footer .links p {
  margin: 0;
}

a#back-to-top {
  line-height: 35px;
  text-transform: uppercase;
  text-decoration: underline;
}
a#back-to-top:hover {
  text-decoration: none;
}

.lost-page {
  margin-top: 8rem;
  margin-bottom: 4rem;
}
.lost-page h2 {
  font-size: 14rem;
  color: #2878A2;
  line-height: 1;
}
@media (max-width: 567px) {
  .lost-page h2 {
    font-size: 8rem;
  }
}
.lost-page h3 {
  text-transform: uppercase;
}

.slideanim {
  visibility: hidden;
}

.slide {
  animation-name: slide;
  -webkit-animation-name: slide;
  animation-duration: 1s;
  -webkit-animation-duration: 1s;
  visibility: visible;
}

@keyframes slide {
  0% {
    opacity: 0;
    -webkit-transform: translateY(70%);
            transform: translateY(70%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
  }
}
@-webkit-keyframes slide {
  0% {
    opacity: 0;
    -webkit-transform: translateY(70%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0%);
  }
}
.reveal {
  animation-name: reveal;
  -webkit-animation-name: reveal;
  animation-duration: 1s;
  -webkit-animation-timing-function: ease;
          animation-timing-function: ease;
  -webkit-animation-duration: 1s;
  visibility: visible;
}

@keyframes reveal {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.9) translateY(20px);
            transform: scale(0.9) translateY(20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1) translateY(0%);
            transform: scale(1) translateY(0%);
  }
}
@-webkit-keyframes reveal {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.9) translateY(20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1) translateY(0%);
  }
}

.admin-bar .fixed-top {
  top: 46px;
}
@media screen and (min-width: 783px) {
  .admin-bar .fixed-top {
    top: 32px;
  }
}


.nav {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}

nav .apt-tabs {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-bottom: 4.5rem;
}

nav .apt-tabs a {
    color: #2878A2;
    text-transform: uppercase;
    font-weight: 300;
    padding: 0.5rem;
    margin: 0 1rem;
    border-bottom: 8px solid rgba(40, 120, 162);
    text-decoration: none;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
    font-size: 1rem;
}

nav .apt-tabs a.active,
nav .apt-tabs a:hover {
    border-bottom: 8px solid #43b5f1;
}
.our-work-section .section-title.rellax { z-index: -1;}

/* footer sticky menu */
  .bottom-menu{
    display:none;
  }

@media (min-width: 320px) and (max-width: 480px) {
.bottom-menu{
   background:#90cff3!important;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-pack: justify;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-around;
    justify-content: space-around;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 0;
    padding: 0 env(safe-area-inset-right) env(safe-area-inset-bottom) env(safe-area-inset-left);
    z-index: 2;
    height: 53px;
    line-height:12px;
    border-top: 1px solid hsla(0,0%,53.3%,.4);
    background: #fff;
    color: hsla(0,0%,6.7%,.6);
    font-size: 1.1rem;
}
   .icon-1{
 	font-size:25px;
   line-height:25px;
   }
.home-icon{
      display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex: 1 1 0%;
    -webkit-flex: 1 1 0%;
    flex: 1 1 0%;
    -moz-box-orient: vertical;
    -webkit-box-orient: vertical;
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
    flex-direction: column;
    -ms-flex-align: center;
    -moz-box-align: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    align-items: center;
    -ms-flex-pack: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    overflow: hidden;
    text-decoration: none;
    color:#fff;
}
   .text-1{
    max-width: 100%;
    padding: 0px 4px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.menu-1{
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex: 1 1 0%;
    -webkit-flex: 1 1 0%;
    flex: 1 1 0%;
    min-width: 0;
}
   .developby { margin-bottom:1.5em; }
}
@media (max-width:768px){
 .about-section .video-block-wrapper {
 
 height:320px;
}   
}